@charset "UTF-8";

body {
	text-align: left;
}

div.blog div.article {
    background: #F5F5F5;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 10px 0;
    padding: 10px;
    width: 670px;
}


div.blog,
div.news {
		margin: 0 0 10px 10px;
		width: 690px;
	}
	div.blog h3,
	div.news h3 {
		margin-bottom: 8px;
		border-bottom: solid 1px #000;
		font-size: 110%!important;
	}
	div.blog .article {
		margin-bottom: 10px;
		line-height: 120%;
	}


.icoComic {
	padding: 5px 0 5px 25px;
	background: url(http://gigaplus.makeshop.jp/natalie/images/common/icoComic.png) 0 4px no-repeat;
}
.icoMusic {
	padding: 5px 0 5px 25px;
	background: url(http://gigaplus.makeshop.jp/natalie/images/common/icoMusic.png) 0 4px no-repeat;
}
.icoOwarai {
	padding: 5px 0 5px 25px;
	background: url(http://gigaplus.makeshop.jp/natalie/images/common/icoOwarai.png) 0 4px no-repeat;
}
.icoEiga {
	padding: 5px 0 5px 25px;
	background: url(http://gigaplus.makeshop.jp/natalie/images/common/icoEiga.png) 0 4px no-repeat;
}
.icoStage {
	padding: 5px 0 5px 25px;
	background: url(http://gigaplus.makeshop.jp/natalie/images/common/icoStage.png) 0 4px no-repeat;
}


.proDuctsInner {
	margin-left: 3px;
	width: 700px;
}
.productsBox {
	margin-right: 15px;
	width: 160px;
	float: left;
}